uuid: 74e27b62-b1d5-452f-88b9-8774c5e0bd32
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
id: menu_link_content.tools.title
field_name: title
entity_type: menu_link_content
bundle: tools
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
